WordPress.org

Support

Support » Plugins and Hacks » Flash plugin upgrade

Flash plugin upgrade

  • I’m using Notebook Theme by Elegant Themes (http://www.elegantthemes.com/demo/?theme=Notebook) version 1.3
    The problem is the audio cannot be played in my site. There’s always a text like this: Update Required To play the media you will need to either update your browser to a recent version or update your Flash plugin.
    My browsers and Adobe flash are updated but nothing is changed.
    I’d be grateful if anyone would help me on this issue.
    Thank you very much

Viewing 1 replies (of 1 total)
  • I’m having the same problem with the Harmony theme in IE only. Firefox and Chrome work great but of course IE is screwed up as usual. Someone please help asap.

Viewing 1 replies (of 1 total)
  • The topic ‘Flash plugin upgrade’ is closed to new replies.
Skip to toolbar